package cn.com.poc.common.entity.media;


import cn.com.poc.common.domain.BaseResult;

public class UploadimgResult extends BaseResult {

    private String url;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }


}
